/* CSS Document */

body,
div,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
iframe,
input,
textarea,
select,
label,
article,
aside,
footer,
header,
menu,
nav,
section,
time,
audio,
video {
    margin: 0;
    padding: 0;
}

article,
aside,
footer,
header,
hgroup,
nav,
section,
audio,
canvas,
video,
img {
    display: block;
}

body {
    font-size: 100%;
    font: normal 12px '\5FAE\8F6F\96C5\9ED1', Arial, '\5B8B\4F53', sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    color: #333;
    line-height: 1.5;
}

textarea {
    resize: none;
}

iframe,
img {
    border: 0;
}

ul,
ol {
    list-style: none;
}

input,
select,
textarea {
    outline: 0;
    -webkit-user-modify: read-write-plaintext-only;
}

input {
    -webkit-appearance: none;
}

input,
img {
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: #333;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.of {
    overflow: hidden;
}


/*global*/

.clearfix:after {
    display: table;
    content: "";
    clear: both;
}

.hide {
    display: none !important;
}

.con {
    width: 100%;
    overflow: hidden;
    min-width: 320px;
}

.omit {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}